.underline {text-decoration:underline;}

.bold {font-weight:bold;}

.italic {font-style:italic;}

.del {text-decoration:line-through;}

.left {text-align:left;}

.center {text-align:center;}

.right {text-align:right;}

.full {text-align:justify;}